const request = require('../utils/request')

module.exports={ 
  //查询工单
	queryTicket:(data)=>{
		return request.post('/xiaoshi-weixinback/ticket/queryTicket',data)
  },
   //查询工单详情
   getTicketDetail:(data)=>{
		return request.get('/xiaoshi-weixinback/ticket/getTicketDetail',data)
  },
  //更新工单进度
  updateTicketProcess:(data)=>{
		return request.post('/xiaoshi-weixinback/ticket/updateTicketProcess',data)
  },
  //新增工单
  addTicket:(data)=>{
		return request.post('/xiaoshi-weixinback/ticket/addTicket',data)
  },

  //查询工单进程
  queryTicketFlows:(data)=>{
    return request.get('/xiaoshi-weixinback/ticket/queryTicketFlows',data)
  },
 }